2020-11-23 17:56 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002893ShermanM4[WHDLoad Installs Games] OCSpublic2015-01-24 20:09
Reporterwho 
Assigned ToPsygoreProject InfoSherman-M4 (Loriciel)
http://www.whdload.de/games/ShermanM4.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002893: GFX corrupt under winUAE
DescriptionDuring play if you bring up the map with F4, then return to cockpit view, the gfx become corrupt as if the map screen doesn't clear properly.

Tested on winUAE with cycle-exact on/off, jit on/off etc.
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003564

who (reporter)

sorry.. forgot to set UAE instead of A1200.

note ~0003567

Psygore (developer)

Pls try the attached slave: http://mantis.whdload.de/file_download.php?file_id=310&type=bug
it should fix the gfx prob

note ~0003568

who (reporter)

Thanks Psygore, problem solved :)

note ~0003574

Psygore (developer)

Thanks for testing, new install uploaded in the website.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-13 03:07 who New Issue
2013-12-13 03:09 who Note Added: 0003564
2013-12-13 06:41 StingRay Assigned To => Psygore
2013-12-13 06:41 StingRay Status new => assigned
2013-12-14 20:19 Psygore File Added: ShermanM4_12.lha
2013-12-14 20:20 Psygore Note Added: 0003567
2013-12-15 02:02 who Note Added: 0003568
2013-12-19 00:12 Psygore Note Added: 0003574
2013-12-19 00:12 Psygore Status assigned => resolved
2013-12-19 00:12 Psygore Resolution open => fixed
2015-01-24 20:08 Wepl Machine A1200 => UAE
2015-01-24 20:09 Wepl Status resolved => closed
+Issue History